export var name = "d3-scale";
export var version = "0.7.0";
export var description = "Encodings that map abstract data to visual representation.";
export var keywords = ["d3","scale","visualization"];
export var homepage = "https://github.com/d3/d3-scale";
export var license = "BSD-3-Clause";
export var author = {"name":"Mike Bostock","url":"http://bost.ocks.org/mike"};
export var main = "build/d3-scale.js";
export var repository = {"type":"git","url":"https://github.com/d3/d3-scale.git"};
export var scripts = {"pretest":"rm -rf build && mkdir build && json2module package.json > build/package.js && rollup -f umd -g d3-array:d3_array,d3-collection:d3_collection,d3-color:d3_color,d3-format:d3_format,d3-interpolate:d3_interpolate,d3-time:d3_time,d3-time-format:d3_time_format -n d3_scale -o build/d3-scale.js -- index.js","test":"TZ=America/Los_Angeles tape 'test/**/*-test.js' && eslint index.js src test","prepublish":"npm run test && uglifyjs build/d3-scale.js -c -m -o build/d3-scale.min.js","postpublish":"VERSION=`node -e 'console.log(require(\"./package.json\").version)'`; git push && git push --tags && cp build/d3-scale.js ../d3.github.com/d3-scale.v0.6.js && cp build/d3-scale.min.js ../d3.github.com/d3-scale.v0.6.min.js && cd ../d3.github.com && git add d3-scale.v0.6.js d3-scale.v0.6.min.js && git commit -m \"d3-scale ${VERSION}\" && git push && cd - && zip -j build/d3-scale.zip -- LICENSE README.md build/d3-scale.js build/d3-scale.min.js"};
export var dependencies = {"d3-array":"~0.7.0","d3-collection":"~0.1.0","d3-color":"~0.4.0","d3-format":"~0.5.0","d3-interpolate":"~0.7.0","d3-time":"~0.2.0","d3-time-format":"~0.3.0"};
export var devDependencies = {"json2module":"0.0","rollup":"0.26","tape":"4","uglify-js":"2"};
